You are Here:
Linux Lite 7.0 RC1 Released - See Release Announcement Section



Update Error dpkg was interrupted - Spud9

Author (Read 2017 times)

0 Members and 2 Guests are viewing this topic.

Re: Update Error dpkg was interrupted - Spud9
« Reply #3 on: May 27, 2022, 07:35:27 AM »
 

Spud#9

  • New to Forums
  • *
  • 2
    Posts
  • Reputation: 0
  • Linux Lite Member
    • View Profile

  • MEMORY: 2Gb
Many thanks - done the trick
 

Re: Update Error dpkg was interrupted - Spud9
« Reply #2 on: May 27, 2022, 07:32:32 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 8806
    Posts
  • Reputation: 804
  • Linux Lite Member
    • View Profile
    • Linux Lite OS

  • CPU: Intel Core i9-10850K CPU @ 3.60GHz

  • MEMORY: 32Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
Re. Forum Bug and the use of some characters - no fix yet. Workaround to see all posts regardless of formatting - use Tapatalk on your tablet or mobile phone.
 

Update Error dpkg was interrupted - Spud9
« Reply #1 on: May 27, 2022, 07:28:40 AM »
 

stevef

  • Global Moderator
  • Gold Level Poster
  • *****
  • 840
    Posts
  • Reputation: 148
  • Linux Lite Member
    • View Profile

  • CPU: Intel Core i5-4460

  • MEMORY: 16Gb

  • Kernel: 5.x
Quote
New to Linux, can anyone point me in right directio to fix this error?

Apologies for starting new thread - there is currently a problem with the forum software which prevents opening threads if there is an apostrophe the subject.

To fix this, following the instructions will usually work, but you need to prefix the command given with 'sudo'.  Open a terminal window by pressing Ctrl Alt T.  Then in that window enter

Code: [Select]
sudo dpkg --configure -a
followed by return.  Enter your password when asked and then run updates again.
« Last Edit: September 27, 2022, 11:05:18 PM by firenice03 »
clueless
 

 

-->
X Close Ad

Linux Lite 7.0 RC1 Released - See Release Announcement Section